html, body, #sticky { height: 100%; min-width: 1200px;}
body, #sticky { height: auto; min-height: 100%;}
body{margin: 0px;
		 padding: 0px;
		 background-color:black;
		 background-image: url('http://www.mobilization.com/graphics/bg.png');
		 behavior: url(csshover.htc);
		/*  font: 10pt Trebuchet MS;} */
		font: 10pt 'thesans-plain',  Arial, sans-serif;}
h1 a{text-decoration: none;
}

/* Title font */
#header{color: white;
				text-decoration: none;
				font-size: 40pt;
				background-image: url('http://www.mobilization.com/graphics/headerbg.png');
				position: fixed;
				margin-top: -5px;
				padding-left: 200px;
				padding-top: 15px;
				left: 0px;
				right: 0px;
				height: 85px;
				font: 60px/68px Trebuchet MS, 'thesans-regular-caps', Arial, sans-serif;letter-spacing: 0;
}
#breadcrumbs{
font-size: 10px;
font-color: grey;
}
#header a {color: white;
text-decoration: none;}
#logo{position: fixed;
			top: -35px;
			left: 20px;
		  z-index: 2;
}
#share{position: fixed;
			 top: 95px;
			 right: 50px;
			 height: 100px;
			 width: 200px;
			 z-index: 500;
}
#nav{position: fixed;
		 top: 95px;
		 color: white;
		 margin-bottom: 0px;
		 margin-left: 150px;
		 margin-right: 150px;
		 margin-top: 0px;
		 margin-bottom: 0px;
		 padding-left: 20px;
		 float: left;
		 min-width: 970px;
}
#nav ul{list-style: none;
		 		margin:0;
				margin-right: 2px;
				padding:0;
				width: 100px;
				float: left;
}
#nav li ul li {border-bottom: 1px solid black;
		 					 border-top: 1px solid #999999;
}
#nav h2 a, #nav h2, #nav h3{display: block;
		 				 		margin: 0;
								padding: 2px 3px;
								font-size: 12px;
								color: black;
								text-decoration: none;
}
#nav a {display: block;
		 	 margin: 0;
			 padding: 2px 3px;
			 font-size: 12px;
			 color: white;
			 text-decoration: none;}
#nav h2{background-image: url('http://www.mobilization.com/graphics/navlinks.png');
		 		height: 22px;
				padding:0;
				padding-left:15px;
				padding-top: 3px;
				margin:0;
				color: black;
				font: 10pt 'AurulentSansBold', Arial, sans-serif;
}
#nav h3{background-image: url('http://www.mobilization.com/graphics/festivals.png');
		 		height: 22px;
				padding:0;
				padding-left:15px;
				padding-top: 3px;
				margin: 0;
				color: black;
				font: 10pt 'AurulentSansBold', Arial, sans-serif;
}
#nav h4{padding: 0;
		 		margin:0;
				color: orange;
}
#nav li{position: relative;
}
#nav ul ul ul{position: absolute;
		 			 		top: 0;
							left: 100%;
							width: 150px;
}
#nav ul ul{position: absolute;
		 			 z-index: 500;
					 background-color: #333333;
}
div#nav ul ul{display: none;
}
div#nav ul li:hover ul{display: block;
}
div#nav ul ul,
div#nav ul li:hover ul ul,
div#nav ul ul li:hover ul ul
{display: none;}

div#nav ul li:hover ul,
div#nav ul ul li:hover ul,
div#nav ul ul ul li:hover ul
{display: block; width: 225px;}
#contain{background-color:#DEDEDE;
				 color: #270a3f;
				 margin-left: 150px;
				 margin-right: 150px;
				 padding-top: 90px;
				 min-width: 500px;
				 padding-bottom: 100px;
				 min-height: 100%;
}
#contain a {color: black;}
#content{margin: 15px; margin-right: 200px;}
#ad{float: right;
	width: 150px;
	z-index: 20;
	padding: 2px;
}
#contain:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#foot{
			background-image: url(../graphics/footbg.png);
 			position: fixed;
			bottom: 0;
			right: 0;
			left: 0;
 			z-index: 10;
 			height: 35px;
			border-top: 1px solid #e88862;
			color: white;
			/* font: 9pt 'thesans-bold', Arial, sans-serif;*/
			font: 9pt 'AurulentSansBold','thesans-bold', Arial, sans-serif;
			
}
#foot a{
			color: white;
}
H1{font: 40px 'AurulentSansBold', Arial, sans-serif}
H3{font: 16px 'thesans-bold', Arial, sans-serif}